Subject: From the Wiki: Prince Edward's Island

From: Nick NICHOLAS <[email-masked]>
Date: Thu, 2 Aug 2001 21:35:59 -0700 (PDT)

How do you name this Canadian province? "I'll tell ya folks, it's harder
than it looks", to quote AC/DC. I've included some suggestions; what do
you all think?

*[jecrprinseduarda] i va'i le daplu pe la prins.eduard. .i va'i le daplu
pe la .eduard. noi noltrube'a .i va'i le daplu pe la noltrubes. .eduard.
''(Prince Edward Island)''

I avoided using {me'e}, but that's in the game as well...

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias